@import url('https://fonts.googleapis.com/css2?family=Chonburi&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


html {
  background: url(image/little_stitch_before.webp) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: rgb(83, 42, 17);
}

body {
  display: flex;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  position: relative;
}

header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  padding: 0 1em;

  & h1 a {
    text-decoration: none;
    font-family: "Chonburi", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    color: whitesmoke;
  }

  & nav ul {
    display: flex;
    list-style: none;
    gap: 1em;
  }

  & nav ul li {
    display: flex;
    align-items: center;
    gap: 0.5em;
  }

  & nav ul li a {
    text-decoration: none;
    font-family: "apple-system", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
    color: rgba(255, 255, 255, 0.596);
  }

  & nav ul li a:hover::before {
    color: whitesmoke;
  }
}

main {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}